import { CollectorPageApp } from '../shared/CollectorPageApp'
import { OverviewContent } from './OverviewContent'

export function OverviewApp() {
  return (
    <CollectorPageApp>
      <div className="flex flex-col gap-3.5">
        <OverviewContent />
      </div>
    </CollectorPageApp>
  )
}
